
Smart Proxy - Feature #35639

registration_url setting for Registration module

10/17/2022 01:09 PM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Registration   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/850

  

Description

For https://community.theforeman.org/t/rfc-host-registration-and-load-balancers/30462

Related issues:

Related to Foreman - Feature #35626: Use registration_url setting exposed by ... Closed

Related to Katello - Feature #35627: Use proxy template URL in registration Closed

Associated revisions

Revision c8e23502 - 10/31/2022 04:47 PM - Stejskal Leos 

Refs #35639 - Add OptionalUrl validator

Revision 78645517 - 10/31/2022 04:47 PM - Stejskal Leos 

Fixes #35639 - registration_url setting for Registration module

RFC: https://community.theforeman.org/t/rfc-host-registration-and-load-balancers/30462

Foreman: https://projects.theforeman.org/issues/35626

Katello: https://projects.theforeman.org/issues/35627

History

#1 - 10/17/2022 01:10 PM - Leos Stejskal

- Related to Feature #35626: Use registration_url setting exposed by the Smart Proxy added

#2 - 10/17/2022 01:10 PM - Leos Stejskal

- Related to Feature #10315: Running Sync status to contain a direct link to sync tasks added

#3 - 10/17/2022 01:10 PM - Leos Stejskal

- Related to deleted (Feature #10315: Running Sync status to contain a direct link to sync tasks)

#4 - 10/17/2022 01:10 PM - Leos Stejskal

- Related to Feature #35627: Use proxy template URL in registration added

#5 - 10/17/2022 01:11 PM - Leos Stejskal

- Description updated

#6 - 10/19/2022 09:10 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/850 added

#7 - 10/31/2022 04:47 PM - The Foreman Bot

- Fixed in Releases 3.5.0 added
#8 - 10/31/2022 05:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 78645517a3a899e852f55c224d8faeb827832465.

#9 - 11/28/2022 12:17 PM - Ewoud Kohl van Wijngaarden

- Category set to Registration

- Triaged changed from No to Yes

Powered by TCPDF (www.tcpdf.org)

05/18/2024 2/2

https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/78645517a3a899e852f55c224d8faeb827832465
http://www.tcpdf.org

